ISTI Open Access - Support #16161

FTP
Feb 26, 2019 02:59 PM - Anonymous

Status: Closed Start date: Feb 26, 2019
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: Estimated time: 0.00 hour
VREName:

Description

Ciao Andrea,

noi non entriamo sul sito FTP, probabilmente perche siamo sulla sottorete di area. Che informazioni ti servono per abilitarci?

Di seguito puoi vedere la nostra configurazione di rete. Facci sapere se ti serve altro.

Grazie, Silvia

Indirizzo IPv4. .. .........:146.48.64.131(Preferenziale)
Subnetmask.............:255.255.255.0

Gateway predefinito . ........:146.48.64.1
ServerDNS............. :146.48.80.3

146.48.80.4

History

#1 - Feb 26, 2019 03:00 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- Assignee changed from Leonardo Candela to Andrea Dell'’Amico

Nei dati che hai indicato c'é tutto quel che serve.

#2 - Feb 26, 2019 03:03 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Puoi provare adesso?

#3 - Feb 26, 2019 05:04 PM - Anonymous

Ok Andrea, perfetto. Adesso entro e anche le credenziali non mi hanno dato problemi.

Grazie, ciao
Silvia

#4 - Feb 26, 2019 05:08 PM - Andrea Dell’Amico
- Status changed from Feedback to Closed

May 03, 2025
